<html>
    <head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="list.css" rel="stylesheet" type="text/css" />
</head>

<body class="buy1">
    <div class="col-4 mx-auto">
        <h1>購入が完了しました</h1>
    </div>
    <div class="col-4 mx-auto">

        <div class="last row">
            <div class="col-sm-6">
                <form>
                    <input type="button" value="一覧に戻る" style="width: 200px; height:50px;">
                </form>
            </div>
            <div class="col-sm-6">
                <form>
                    <input type="button" value="ログアウト" style="width: 200px; height:50px;">
                </form>
            </div>
        </div>
    </div>
</body></html>